{% extends 'base.html' %}

{% load wagtailcore_tags %}

{% block content %}
<ul class="category_list">
{% for category in page.get_children.live %}
<li><h3><a href="{% pageurl category %}">{{ category.title }}</a></h3>
    <ul class="project_list">
        {% for project in page.specific.category.get_children.live %}
        {% block project_html %}<li><a href="{% pageurl project %}">{{ project.title }}</a></li>{% endblock %}
        {% endfor %}
    </ul>
</li>
{% endfor %}
</ul>

{% endblock %}
